PERTALIFE - Bug #1185

[Recruitment Report] Uraian & Persyaratan Jabatan
06/04/2022 11:11 AM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk mengganti tulisan PT Asuransi Jiwa Mandiri menjadi PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303

Pass : @Hcm2019

Menu : Recruitment Management > Recruitment Report > Uraian & Persyaratan Jabatan
Semoga dapat dimengerti

Terimakasih

“« c A Tidak aman | hemapps:61115/Page/reports?yilPCgfN3nl= E a =2 & o a

HRis Menu .
Uraian & Persyaratan Jabatan

Organization Management
Hame » Report

Recruitment Management
[ Applicant Movement Report Parameter
L] Applicant Master Data
. Fosition:
(*) Import Applicant Data
(3) Export Applicant Data
[= Recruitment Report

= . 3

(%) Applicant Activity

Report Result
[ Applicant Selection Report

[ Employee Request (FPP) Select a feemat | Export

[ Vacancy List

[T Interview Analysis § PE RT,&I | E

[ Interview Schedule
PT ASURANSI JIWA TUGU MANDIRI
URAIAN & PERSYARATAN JABATAN

(! Form Applicant OV

[T Analysis Beban Kerja

1. INFORMA 51 UMUM
Nama Jabatan
Employee Administration Pangkal

[7) Uraian & Persyaratan Jabat

Time Management Unk Kora £ Dimictorat

Afasan Langsung

Travel Management

Bawahan Langsung 0 Jumiah Bawahan

Lokasi Kota Provinsi
Related issues:
Copied from Bug #1184: [Report FPP] FPP GA Recap Closed 06/04/2022 06/06/2022
Copied to Bug #1186: [Employee Report] All Employee Closed 06/04/2022 06/06/2022
Copied to Bug #1187: [Employee Report] Attendance & Overtime Recap Closed 06/04/2022 06/06/2022
Copied to Bug #1193: [Performance Report] Performance Report Individu Closed 06/04/2022 06/06/2022
Copied to Bug #1196: [Asset Report ] Asset Depresiasi Closed 06/04/2022 06/06/2022
History
http://hcmapps:61115/

#1 - 06/04/2022 11:11 AM - Mega Yunita
- File clipboard-20220604.1110-jbus2.png added
- Copied from Bug #1184: [Report FPP] FPP GA Recap added

#2 - 06/04/2022 11:12 AM - Mega Yunita
- File deleted (clipboard-202206041051-i07sq.png)

#3 - 06/04/2022 11:27 AM - Mega Yunita
- Copied to Bug #1186: [Employee Report] All Employee added

#4 - 06/04/2022 11:38 AM - Mega Yunita
- Copied to Bug #1187: [Employee Report] Attendance & Overtime Recap added

#5 - 06/04/2022 01:00 PM - Mega Yunita
- Copied to Bug #1193: [Performance Report] Performance Report Individu added

#6 - 06/04/2022 01:20 PM - Mega Yunita
- Copied to Bug #1196: [Asset Report | Asset Depresiasi added

#7 - 06/04/2022 04:08 PM - M Azid Wahyudi
dear mega , udah bisa di test ya

makasih

#8 - 06/04/2022 04:09 PM - M Azid Wahyudi

- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

#9 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed
